BODY	
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size : 10pt;
		}

H1, H2, H3, H5
{	color: #000099;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	}

H2
{	font-size : 12pt;
	line-height: 4pt%
	padding-top: 10;
	padding-bottom 0;
	}

H2W
{	color: ##FFFFFF
	font-size : 12pt;
	line-height: 4pt%
	padding-top: 10;
	padding-bottom 0;
	}

H3
{	font-size : 10pt;
	line-height: 100%;
	padding-top: 0 cm;
	padding-bottom 0;
	vertical-align: sub;
	}


H2.beforeh4
{	font-size : 12pt;
	line-height: 8pt%;
	padding-top: 10;
	padding-bottom 0;
	}

H3.beforeh4
{	font-size : 10pt;
	line-height: 8pt%;
	padding-top: 10;
	padding-bottom 0;
}

H4
{
	text-align: left;
	font-size: 8pt;
	line-height: 100%;
	padding-top: 10;
	padding-bottom 0;
	text-transform: uppercase;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif
	vertical-align: sub;
	}


P
{color: black
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10 pt;
	line-height : 11pt;
	padding-top: 10;
	padding-bottom 0;
	}

P.open
{
	color: black;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: 500;
	font-style: normal;
	line-height: 120%;
}

P.openblue
{
	color: #000099;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	;
	font-style: normal;
	font-weight: normal;
}

H2.reverse
{
	color: #ffffff;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color:#000099;
	font-size:12pt;
	font-weight:bold;
	text-transform:uppercase;}


P.main
{
	color: black;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	line-height: 120%;
	font-size:10 pt;
	font-style: normal;
	font-weight: normal;
}

P.list
{
	color: black;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	
	line-height: 110%;
	font-style: normal;
	font-weight: normal;
}
LI
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:10 pt;
}
	
LI.crossout
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:10 pt;
	text-decoration: line-through;
}
TABLE.Grey
{
	border-color: gray;
	border-width: 1pt;
	border-style: solid;
}

P.nopoint 
{ 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	margin left: 1 em; 
	}
P.secondindent
{ 
	font-size: 6pt;
	margin left: 2 em; 
	}